#ifndef _KERNEL_PLATFORM_ARM64_INIT_H
#define _KERNEL_PLATFORM_ARM64_INIT_H

#include <libkern/types.h>

void platform_init_boot_cpu();
void platform_setup_boot_cpu();
void platform_setup_secondary_cpu();

#endif /* _KERNEL_PLATFORM_ARM64_INIT_H */